Installation of Wp smush PRO

Hi, when I try to install the plugin of Wp Smush PRO from the HUB the installation is done but when i try to use it the version of the plugin is not PRO version but basic.
Is it possibile to have a solution?